
/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 600px;
	height: 60px;
    margin: 21px 0 23px;
}

.text404 h2 {color:#86980A;}
.text404 .mod_search #mod-search-searchword {margin-right:10px; line-height:28px; height:28px; color:#777;}
.text404 h2 {letter-spacing:0;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink {
    border: none;
    background: url(../images/template/button-tail.jpg) 0 0 repeat-x #e2a50f;
    color: white;
	text-shadow:1px 1px #d09000;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1) !important;
}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover,
a.moduleCustomLink:hover {
    background-color: #3e3e3e;
	background-position:0 -72px;
    color: #fff;
	border-top:1px solid #3e3e3e;
	border-bottom:1px solid #3e3e3e;
	border-right:1px solid #3e3e3e;
	border-left:1px solid #3e3e3e;
	text-shadow:1px 1px #303030;	
}



/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle,
h1{color:#3A3A3A;}




/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{background-color:#4a5912; overflow:hidden;}
.wrapper.homepage #rt-feature{background-color:transparent;}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}


.rt-container {background: none;}


	
/*Forms*/

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme {
		border-top:1px solid #dddcd3;
		border-right:1px solid #eeede4;
		border-bottom:1px solid #fbfaf7;
		border-left:1px solid #eeede4;
	background-color: #f8f7ed;
    border-radius: 4px;
    -moz-box-shadow:    inset 0px 1px 1px #e1e0d6 !important; 
    -webkit-box-shadow: inset 0px 1px 1px #e1e0d6 !important; 
    box-shadow:         inset 0px 1px 1px #e1e0d6 !important;
    
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"] {
	border-top:1px solid #dddcd3;
		border-right:1px solid #eeede4;
		border-bottom:1px solid #fbfaf7;
		border-left:1px solid #eeede4;
	background-color: #f8f7ed;
    border-radius: 4px;
    -moz-box-shadow:    inset 0px 1px 1px #e1e0d6 !important; 
    -webkit-box-shadow: inset 0px 1px 1px #e1e0d6 !important; 
    box-shadow:         inset 0px 1px 1px #e1e0d6 !important;
    
}
	
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse {
	background: #fff;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	border-top:1px solid #999}
	
/*Google Map*/
	
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}../images/template/button-tail.jpg../images/logo/logo.png